» Ubuntu » Paketit

Error

two or more packages specified (gnome-hwp-support-dbg raring)